MAPI mensaje de error en Outlook en los correos electrónicos creados usando PHPMailer

Estoy usando un formulario web para enviar archivos adjuntos a destinatarios específicos. Archivos adjuntos (imágenes) se combinan usando PHP imagemagic a un archivo y el correo electrónico se envíe utilizando PHPMailer. Por ahora los destinatarios (Outlook 2016 usuarios) están recibiendo el siguiente error:

El adjunto es un mensaje incrustado en MAPI 1.0 que no es compatible con este sistema de correo.

¿El PHPMailer tiene ninguna opción para cambiar lo que es el apego de tipo de deshacerse de este error sólo relacionados con Outlook?

0
2019-09-17 08:18:28
fuente
0 respuestas

Vea otras preguntas sobre etiquetas